Bug 88825 - I attach a word file to a mail and it arrives corrupted to the receipient
I attach a word file to a mail and it arrives corrupted to the receipient
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
8.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-14 13:11 EDT by annarita mariotti
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:23:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description annarita mariotti 2003-04-14 13:11:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
I have attempted to send out a word file in attachment to a mail using
the Mozilla software included in the Red-Hat release 8.0; the file arrives at
receipient unreadable. I have no problems receiving attachments, or sending
other kinds of attachments.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.create a word file,Microsoft word 97/XP/2000
2.attach to mail
3.send
    

Actual Results:  the attachment arrives corrupted (ie unreadable)

Additional info:
Comment 1 Christopher Blizzard 2003-09-03 12:01:23 EDT
Have you tried this with a more recent Mozilla version?  There were some
corruption issues a while ago, and they may have been in the 1.0 series.
Comment 2 Bill Nottingham 2006-10-18 14:23:41 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.